#myBtn,
#myBtn:hover {
    background-color: #f37d00;
}
.call,
.call:hover,
.hdis,
.topp_main ul li {
    vertical-align: middle;
}
.breadcrumb,
.list_pbc,
.nav,
.nav_ul,
.navbar-nav,
ul#tabs-nav {
    list-style: none;
}
.row {
    --bs-gutter-x: 0rem;
}
:root {
    scroll-behavior: none;
}
body {
    font-family: "DM Sans", sans-serif;
    font-weight: 401;
}
#myBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: 0;
    color: #fff;
    cursor: pointer;
    padding: 15px;
    border-radius: 4px;
}
.breadcrumb {
    border-bottom: 1px solid #f3f3f3;
    padding: 4px;
    color: #555;
    -webkit-box-shadow: inset rgba(160, 160, 160, 0.15) 0 0 10px;
}
ul.breadcrumb li a {
    color: #333;
    text-decoration: none;
    font-size: 15px;
}
.left_block {
    background: #fff;
    box-shadow: 0 5px 51px 2px inset rgba(216, 216, 216, 0.3);
}
.nav_social {
    margin-left: 7px;
}
.nav_icon {
    color: #555;
    padding: 5px;
    margin: auto;
}
.nav_ul {
    margin-top: 4px;
    display: flex;
    float: right;
    padding: 0 30px 0 0;
}
.regi_img {
    height: 20px;
    width: 20px;
    margin-right: 5px;
}
.nav_login,
.nav_regi {
    color: #555;
    text-decoration: none;
}
.dd_c,
.dd_c:hover,
.quote_close,
.top_tex:hover {
    color: #fff;
}
.ttcontent_inner .service .service-content {
    float: none;
    width: auto;
    display: inline-block;
    vertical-align: top;
    text-align: left;
}
.ttcontent_inner .service .service-icon.ttmoneyback_img {
    background: url(../images/store-services.png) -28px -25px no-repeat;
}
.ttcontent_inner .service:hover .service-icon.ttmoneyback_img {
    background: url(../images/store-services.png) -136px -25px no-repeat;
}
.ttcontent_inner .service .service-icon.ttshipping_img {
    background: url(../images/store-services.png) -32px -136px no-repeat;
}
.ttcontent_inner .service:hover .service-icon.ttshipping_img {
    background: url(../images/store-services.png) -139px -136px no-repeat;
}
.ttcontent_inner .service .service-icon.ttpayment_img {
    background: url(../images/store-services.png) -32px -365px no-repeat;
}
.ttcontent_inner .service:hover .service-icon.ttpayment_img {
    background: url(../images/store-services.png) -135px -365px no-repeat;
}
.ttcontent_inner .service .service-icon {
    width: 60px;
    height: 60px;
    float: none;
    margin: 0;
    display: inline-block;
    text-align: center;
    transition: 0.4s ease-in-out;
    -webkit-transition: 0.4s ease-in-out;
    -moz-transition: 0.4s ease-in-out;
    -o-transition: 0.4s ease-in-out;
    -ms-transition: 0.4s ease-in-out;
    cursor: pointer;
}
.ttcontent_inner .service .service-content .service-title {
    color: #f37d00;
    cursor: pointer;
    margin: 0;
    position: relative;
    text-transform: capitalize;
    transition: 0.4s ease-in-out;
    text-align: left;
}
.ttcontent_inner .service .service-content .service-desc {
    color: #666;
    cursor: pointer;
    margin: 5px 0 0;
    text-transform: capitalize;
}
.cont {
    border: 2px solid #134e9f2e !important;
    border-radius: 0;
    background-color: #134e9f2e;
    width: 97%;
}
.topp_main {
    background-color: #134e9f;
    border-bottom: 1px solid rgba(250, 250, 250, 0.1);
    padding: 9px 0;
}
.email_image,
.phe {
    background-color: #fff;
}
.top-header-info {
    padding: 20px 0 20px 40px;
    position: relative;
    z-index: 1;
}
.top_welcome {
    display: inline-block;
    color: #fff;
}
.topp_main ul li {
    display: inline-block;
}
.dd_h {
    position: relative;
    float: right;
    margin: auto;
}
.dd_c {
    text-decoration: none;
    padding: 14px 20px;
}
.contact_msg {
    position: fixed;
    font-size: 16px;
    text-align: center;
    z-index: 999;
    width: 500px;
    left: calc(-50vw + 50%);
    right: calc(-50vw + 50%);
    margin-left: auto;
    margin-right: auto;
}
.err_message p {
    color: red;
}
#search_block_top {
    position: relative;
    align-items: center;
    width: 100%;
    margin-top: 1px;
    display: flex;
}
#madebyhand-search-category {
    float: left;
    width: 145px;
    border: 1px solid #e7e7e7;
    border-right: none;
    height: 45px;
    padding: 5px 10px;
    background-position: right 10px bottom 6px;
    background-repeat: no-repeat;
    font-size: 16px;
    border-radius: 5px 0 0 5px;
    color: #444;
}
#search .input-lg {
    color: #999;
    height: 45px;
    padding: 0 16px;
    border: 1px solid #e7e7e7;
    font-size: 13px;
    border-radius: 0px;
    letter-spacing: 1px;
    margin-top: 1px;
}
#search .btn-lg {
    background: #f37d00;
    border: none;
    color: #fff;
    text-transform: capitalize;
    font-size: 15px;
    height: 45px;
    padding: 0 30px;
    font-weight: 500;
    transition: 0.3s;
    cursor: pointer;
    position: relative;
    right: 0;
    fill: #fff;
    margin-top: 1px;
    border-radius: 0px 5px 5px 0px;
    min-width: 60px;
}
.wbSearch {
    width: 90%;
    margin: auto;
    padding: 0 17px;
}
@media (min-width: 1410px) and (max-width: 1589px) {
    .headsearch {
        width: 48%;
        margin: auto;
    }
    .xscartp {
        width: 34%;
    }
}
#top-links,
#top-links1 {
    margin: 0 5px;
    padding: 3px 0;
    display: flex;
}
.hdis {
    padding: 0 20px 0 0;
}
.get,
.get1 {
    color: #fff;
    font-size: 14px;
    text-transform: capitalize;
    letter-spacing: 1px;
    font-weight: 400;
    margin-bottom: 3px;
    display: block;
}
.callno,
.callno1 {
    font-size: 15px;
    color: #fff;
    letter-spacing: 0.5px;
    display: block;
    font-weight: 500;
}
.phe {
    width: 0;
    padding: 10px 34px 10px 10px;
    font-size: 23px;
    border-radius: 56px;
}
.xscartp ul {
    padding: 0;
    margin-bottom: 0;
}
.nav {
    padding-left: 0;
    margin-bottom: 0;
}
.hdis {
    display: inline-block;
    width: 170px;
}
.top_call {
    color: #555;
    text-decoration: none;
    margin-left: 10px;
    font-size: 14px;
}
.a_about_us,
.call,
.call:hover {
    color: #fff;
    text-decoration: none;
}
.email_image {
    margin-top: -5px;
    border: 1px solid #fff;
    padding: 7px;
    border-radius: 48px;
    width: 45px;
    height: 45px;
}
.img_l {
    width: 90%;
    margin-top: 6px;
}
.top_header {
    background-color: #134e9fe8;
    padding: 0;
    margin: 0;
    height: 40px;
}
.call,
.call:hover {
    margin-top: 5px;
    margin-left: 3px;
}
.top_btn button {
    float: right;
    padding: 5px 14px;
}
.about_content {
    font-size: 16px;
    text-align: justify;
    margin-bottom: 15px;
    font-weight: 500;
    padding: 14px;
    margin-top: 15px;
}
.list_fphead,
.list_pbc,
.mm_l,
.product-item {
    text-align: center;
}
.ab_conter {
    color: #134e9f;
    font-size: 17px;
    font-weight: 700;
}
body.offcanvas-active {
    overflow: hidden;
}
.navbar {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding-top: 0.1rem;
    padding-bottom: 0.1rem;
    width: 100%;
    background-color: rgba(163, 163, 163, 0.3);
}
.top_navbar,
ul {
    padding: 0;
}
.offcanvas-header {
    display: none;
}
.screen-darken {
    height: 100%;
    width: 0%;
    z-index: 30;
    position: fixed;
    top: 0;
    right: 0;
    opacity: 0;
    visibility: hidden;
    background-color: rgba(34, 34, 34, 0.6);
    transition: opacity 0.2s linear, visibility 0.2s, width 2s ease-in;
}
.close_x,
.quote_btn,
.spec {
    position: absolute;
}
.screen-darken.active {
    z-index: 10;
    transition: opacity 0.3s, width;
    opacity: 1;
    width: 100%;
    visibility: visible;
}
.navbar > .container-fluid {
    display: ruby;
    flex-wrap: inherit;
    align-items: center;
    justify-content: initial;
    background-color: #fff;
    border-bottom: 1px solid #e7e7e7;
}
.navbar-nav {
    display: flex;
    font-weight: 500;
}
.navbar-nav > li {
    padding: 0 16px;
    font-size: 16px;
    font-weight: 500;
    border-bottom: 3px solid #fff;
}
.navbar-nav > li:hover {
    border-bottom: 3px solid #f37d00;
}
.pull-right {
    float: right !important;
}
.navbar_box {
    margin: 6px -211px auto auto;
}
.navbar_box > i {
    font-size: 26px;
    font-weight: 700;
}
.get-font i,
.view-font i {
    font-size: 20px;
    box-shadow: inset 0 0 0 0 #134e9f;
    height: 50px;
    padding: 14px 0 0;
    background-color: #f37d00;
    cursor: pointer;
    width: 50px;
}
.close_x {
    color: #fff;
    right: 18px;
    top: 14px;
}
.mm_l {
    padding-left: 0;
    margin-left: 0;
}
.get-font i {
    color: #fff;
    font-weight: 500;
    border-radius: 35px;
    transition: 0.3s;
    -webkit-transition: 0.3s;
}
.get-font i:hover,
.view-font i:hover {
    box-shadow: inset 250px 0 0 0 #134e9f;
    color: #fff !important;
}
.view-font i {
    margin-left: 9px;
    color: #fff !important;
    text-decoration: none;
    font-weight: 500;
    border-radius: 30px;
    transition: 0.3s;
    -webkit-transition: 1.3s;
}
.quote_btn {
    font-size: 16px;
    background-color: #f37d00;
    color: #fff !important;
    font-weight: 500;
    margin-bottom: 0;
    right: 10% !important;
    top: 144px;
    margin-right: 35px;
    padding: 5px 15px;
}
.spec {
    width: 100%;
    bottom: -54px;
    padding: 10px;
    box-sizing: border-box;
    transition: 0.5s;
}
.box_ss,
.subscribe-form {
    position: relative;
    overflow: hidden;
}
@media all and (max-width: 991px) {
    .mobile-offcanvas .container,
    .mobile-offcanvas .container-fluid,
    .offcanvas-header {
        display: block;
    }
    .mobile-offcanvas {
        visibility: hidden;
        transform: translateX(100%);
        border-radius: 0;
        display: block;
        position: fixed;
        top: 0;
        right: 0;
        height: 100%;
        z-index: 1200;
        width: 60%;
        overflow-y: scroll;
        overflow-x: hidden;
        transition: visibility 0.3s ease-in-out, transform 0.3s ease-in-out;
    }
    .mobile-offcanvas.show {
        visibility: visible;
        transform: translateX(0);
    }
}
.navbar_color {
    color: #333;
    margin: auto;
}
.nav-link,
.nav-link:hover {
    color: #333;
}
.top-ri {
    display: flex;
}
.list-pchead {
    display: block;
    border: 1px solid #dcdcdc;
    margin: 10px auto auto;
    width: 89%;
    border-radius: 5px;
}
.fp_lists a,
.list_pbc > a {
    text-decoration: none;
    color: #333;
}
.list_pbc {
    border-bottom: 1px solid #d9d9d9;
    border-radius: 3px;
    padding: 6px;
    font-size: 15px;
    text-decoration: none;
}
@media only screen and (min-width: 280px) and (max-width: 480px) {
    .about_content,
    .banner,
    .logo,
    .nav_info,
    .no_mobile {
        display: none;
    }
    .topnav {
        padding: 5px;
    }
    .nav_info {
        list-style-type: none;
        float: right;
        color: #fff;
        margin: auto;
    }
    .top_tex {
        color: #fff;
        margin: auto auto auto 216px;
    }
    .navbar_box {
        margin: 9px 20px auto auto;
        float: right;
    }
    #navbar_main {
        padding: 49px 0 0 10px;
        font-weight: 700;
        background-color: #fff;
    }
    .cf {
        width: 90%;
        margin: auto auto 3px;
    }
    .logo {
        margin-left: 13px;
    }
    .logop_1 {
        display: block;
        width: 170px;
        padding: 14px 9px;
    }
    .input-group {
        width: 100%;
    }
    .nav_li {
        margin-top: 12px;
    }
    .quote_btn {
        color: #fff;
        font-weight: 543;
        margin-bottom: 0;
        border-radius: 2px;
        top: 135px;
        font-size: 13px;
        margin-right: 48px;
        padding: 3px;
    }
    .navbar-nav {
        padding: 0;
    }
    .owl-nav {
        float: right;
        margin: auto;
        position: absolute;
        top: -73px;
        right: 36px;
        font-size: 30px;
        font-weight: 600;
        width: 40px;
        color: #f37d00;
    }
}
@media only screen and (min-width: 992px) and (max-width: 1200px) {
    .quote_btn {
        right: 27% !important;
        top: -6px;
    }
    .get-font i,
    .view-font i {
        width: 45px;
        height: 45px;
        padding: 12px 0 0;
    }
    .spec {
        width: 100%;
    }
}
@media only screen and (min-width: 480px) and (max-width: 568px) {
    .navbar-nav,
    .topnav {
        padding: 0;
    }
    .about_content,
    .banner,
    .logo,
    .nav_info,
    .no_mobile {
        display: none;
    }
    .topnav {
        max-width: 568px;
    }
    .nav_info {
        list-style-type: none;
        margin-top: 5px;
        margin-right: 16px;
        float: right;
        color: #fff;
    }
    .navbar_box {
        margin: 9px 20px auto auto;
        float: right;
    }
    .top_tex {
        color: #fff;
        margin: auto auto auto 354px;
    }
    #navbar_main {
        padding: 49px 0 0 10px;
        font-weight: 500;
        background-color: #fff;
    }
    .cf {
        width: 90%;
        margin: auto auto 12px;
    }
    .logo {
        margin-left: 13px;
    }
    .logop_1 {
        display: block;
        width: 175px;
        margin-left: 24px;
        padding: 14px 9px;
    }
    .input-group {
        width: 100%;
    }
    .nav_li {
        margin-top: 12px;
    }
    .quote_btn {
        color: #fff;
        font-weight: 600;
        margin-bottom: 0;
        border-radius: 2px;
        position: absolute;
        top: 135px;
        font-size: 14px;
        margin-right: 41px;
        padding: 4px 12px;
    }
}
@media only screen and (min-width: 568px) and (max-width: 768px) {
    .about_content,
    .banner,
    .logo,
    .nav_info,
    .no_mobile {
        display: none;
    }
    .top_navbar {
        padding: 0;
        max-width: 768px;
    }
    .nav_info {
        list-style-type: none;
        float: right;
        color: #fff;
        margin: auto;
    }
    .navbar-nav {
        padding: 0;
    }
    .navbar_box {
        margin: 9px 30px auto auto;
        float: right;
    }
    #navbar_main {
        padding: 49px 0 0 10px;
        font-weight: 500;
        background-color: #fff;
    }
    .cf {
        width: 90%;
        margin: auto auto 12px;
    }
    .logo {
        margin-left: 13px;
    }
    .logop_1 {
        display: block;
        width: 175px;
        margin-left: 24px;
        padding: 14px 9px;
    }
    .input-group {
        width: 100%;
    }
    .nav_li {
        margin-top: 12px;
    }
    .quote_btn {
        color: #fff;
        font-weight: 600;
        margin-bottom: 0;
        border-radius: 2px;
        top: 135px;
        font-size: 14px;
        margin-right: 50px;
        padding: 4px 12px;
    }
    .top_btn button {
        float: right;
        padding: 5px 14px;
        margin: auto -98% auto auto;
    }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .about_content,
    .banner,
    .logo,
    .nav_info,
    .no_mobile {
        display: none;
    }
    .top_navbar {
        padding: 0;
        max-width: 991px;
    }
    .nav_info {
        list-style-type: none;
        float: right;
        color: #fff;
        margin: auto;
    }
    .navbar_box {
        margin: 9px 44px auto auto;
        float: right;
    }
    #navbar_main {
        padding: 49px 0 0 10px;
        font-weight: 500;
        background-color: #fff;
    }
    .cf {
        width: 90%;
        margin: auto auto 12px;
    }
    .logo {
        margin-left: 13px;
    }
    .logop_1 {
        display: block;
        width: 175px;
        margin-left: 24px;
        padding: 14px 9px;
    }
    .input-group {
        width: 100%;
    }
    .nav_li {
        margin-top: 12px;
    }
    .quote_btn {
        background-color: #f37d00;
        color: #fff;
        font-weight: 600;
        margin-bottom: 0;
        border-radius: 2px;
        position: absolute;
        top: 135px;
        font-size: 14px;
        margin-right: 55px;
        padding: 4px 12px;
    }
    .top_btn button {
        float: right;
        padding: 5px 14px;
        margin: auto -410px auto auto;
    }
}
@media only screen and (min-width: 992px) and (max-width: 1362px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }
    .close_x,
    .list-pchead,
    .top_header,
    .top_nav {
        display: none;
    }
    .navbar-nav {
        display: flex;
        list-style: none;
        padding: 0 40px;
        font-weight: 500;
    }
    .logo {
        width: 152px;
        padding: 4px;
        margin-top: 17.5px;
        margin-left: 20px;
        margin-bottom: 19px;
    }
    .navbar-nav > li {
        padding: 9px;
    }
    .pg_bigbox {
        margin: auto;
        width: 96%;
    }
    .navbar {
        width: 100%;
    }
    .searchfrm input {
        margin: 23px -135px auto auto;
        padding: 5px 12px;
        width: 75%;
        color: #134e9f;
        border: 2px solid #134e9f;
        border-radius: 0 60px 60px 0;
    }
    .quote_btn {
        margin-right: -59px;
        margin-top: 9px;
    }
    .nav_li a {
        position: absolute;
    }
}
@media only screen and (min-width: 992px) and (max-width: 1099) {
    .nav_info {
        flex-direction: row;
        list-style-type: none;
        margin: 7px auto auto 45px;
        color: #134e9f;
        padding: 10px 1px;
    }
    .fixed-sticky-header {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        background-color: #134e9f;
        z-index: 1200;
        box-shadow: 0 0 0 0.25rem #134e9f;
        border: 0 !important;
    }
}
@media only screen and (min-width: 1100px) and (max-width: 1399px) {
    .nav_info {
        flex-direction: row;
        list-style-type: none;
        margin-top: 7px;
        color: #134e9f;
        margin-left: 51px;
    }
    .fixed-sticky-header {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        background-color: #134e9f;
        z-index: 1200;
        box-shadow: 0 0 0 0.25rem #134e9f;
        border: 0 !important;
    }
}
@media only screen and (min-width: 1100px) and (max-width: 1500px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }
    .close_x,
    .list-pchead,
    .top_header,
    .top_nav {
        display: none;
    }
    .fixed-sticky-header {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        background-color: #134e9f;
        z-index: 1200;
        box-shadow: 0 0 0 0.25rem #134e9f;
        border: 0 !important;
    }
    .pc_box,
    .top_subbox {
        position: relative;
        overflow: hidden;
    }
    .pc_box:hover .spec,
    .top_subbox:hover .spec {
        bottom: 0;
    }
    .spec {
        position: absolute;
        width: 100%;
        bottom: -54px;
        padding: 10px;
        box-sizing: border-box;
        transition: 0.5s;
    }
    .logo {
        width: 152px;
        padding: 4px;
        margin-top: 17.5px;
        margin-left: 20px;
        margin-bottom: 19px;
    }
    .navbar-nav {
        display: flex;
        list-style: none;
        padding: 0 53px 0 64px;
        font-weight: 500;
    }
    .searchfrm input {
        margin: 23px -135px auto auto;
        padding: 5px 12px;
        width: 75%;
        color: #134e9f;
        border: 2px solid #134e9f;
        border-radius: 0 60px 60px 0;
    }
}
.fp_lists,
.list_fp,
.list_fphead {
    box-shadow: 0 4px 18px 0 rgba(194, 200, 213, 0.3);
}
@media only screen and (min-width: 1200px) and (max-width: 5000px) {
    .lx,
    .lxx {
        width: 20%;
    }
    .lx {
        text-align: center;
        border-radius: 3px;
    }
    .close_x {
        display: none;
    }
    .top_header {
        display: none;
    }
      .close_x,
    .list-pchead,
    .top_header,
    .top_nav {
        display: none;
    }
}
.list_fp {
    width: 100%;
    background-color: #fff;
    margin: auto;
}
.list_fphead,
ul#tabs-nav .active a {
    background-color: #f37d00;
    color: #fff;
}
.list_fphead {
    font-size: 22px;
    font-weight: 600;
    padding: 10px;
}
.fp_lists {
    background-color: #fff;
    margin: 5px auto auto;
}
.product-item {
    border: 1px solid #e7e7e7;
    border-bottom: 3px solid #e7e7e7;
    background-color: #fff;
    width: 95%;
    margin: auto;
}
.product-item .down-content p {
    position: relative;
    margin-top: 2px;
    border-top: 1px solid #eee;
    background-color: #fff;
    color: #555;
    padding: 5px 20px;
    text-align: center;
    height: 85px;
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 0;
}
.product-item .down-content a {
    text-decoration: none;
}
.product-item .down-content p:hover,
.top_prosubb:hover,
.top_prosuubb:hover {
    color: #111;
}
.tab-content {
    padding: 10px;
    display: flex;
}
.pp_img {
    width: 60%;
    margin: auto;
    padding: 20px 0;
}
@media only screen and (min-width: 1400px) and (max-width: 1500px) {
    .fp_pills {
        margin-top: 25px;
    }
    .heading,
    .headingc {
        margin-top: -22px;
        width: 100%;
        padding: 13px 8px 13px 20px;
        text-align: center;
    }
    .heading {
        font-size: 30px;
        color: #444;
    }
    .heading::after {
        content: "\E037";
        bottom: 0;
        color: #134e9f;
        font-family: "Material Icons";
        font-size: 26px;
        height: 18px;
        left: -12px;
        line-height: 18px;
        margin: auto;
        position: absolute;
        right: auto;
        top: 0;
        width: 15px;
        float: right;
    }
    .headingc {
        font-size: 24px;
        background-color: #fff;
        border-left: 4px solid #134e9f;
        box-shadow: 0 4px 18px 0 rgba(194, 200, 213, 0.3);
    }
}
.product-item {
    padding: 12px 12px 0;
    margin-top: 12px;
}
ul#tabs-nav {
    overflow: auto;
    width: auto;
    margin: -70px auto auto;
    float: right;
}
ul#tabs-nav .active a {
    border-radius: 24px;
    padding: 5px 12px;
}
ul#tabs-nav li {
    float: left;
    cursor: pointer;
    color: #fff;
    margin: 0;
    border-top: none;
    padding: 4px 8px;
    margin-left: 7px;
    margin-top: 8px;
}
ul#tabs-nav li .active {
    background: #fff;
    columns: #333;
}
#tabs-nav li a {
    color: #111;
    font-size: 16px;
    text-decoration: none;
    font-weight: 500;
}
.tab-content {
    margin-bottom: 10px;
    width: 100%;
}
@media only screen and (min-width: 280px) and (max-width: 991px) {
    .img_l,
    .list_fpside,
    .nav_info,
    .no_mobile,
    select {
        display: none !important;
    }
    .navbar > .container-fluid {
        box-shadow: 0;
        border: 0;
    }
    .navbar-nav > li {
        width: 75%;
    }
    .nav-link {
        color: #333;
        padding: 2px;
    }
    .spec {
        position: absolute;
        width: 100%;
        bottom: -64px;
        padding: 10px;
        box-sizing: border-box;
        transition: 0.5s;
        margin-left: -10px;
    }
    .pc_box,
    .top_subbox {
        position: relative;
        overflow: hidden;
    }
    #search .btn-lg {
        padding: 0 15px;
        height: 37px;
    }
    #search .input-lg {
        height: 37px;
    }
    .top_subbox:hover .spec {
        bottom: 0;
    }
    .top_nn {
        padding: 20px 0;
        background-color: #e7e7e7;
    }
    .mobile_box {
        border-bottom: 1px solid #ebebeb;
        border-top: 1px solid #ebebeb;
    }
    ul#tabs-nav .active {
        background-color: 0 !important;
        color: #555;
        columns: #333;
    }
    ul#tabs-nav {
        width: 100%;
        background-color: #fff;
        list-style: none;
        padding: 7px;
        overflow: auto;
        margin-top: 3px;
        float: right;
    }
    #tabs-nav li a,
    ul#tabs-nav li {
        color: #555;
    }
    .top_img {
        width: 60%;
        margin: auto;
    }
    .heading {
        font-size: 27px;
        width: 100%;
        padding: 13px 8px 13px 20px;
        text-align: center;
        color: #134e9f;
        margin: 20px auto 5px;
    }
    .headingc {
        text-align: center;
        list-style: none;
        padding: 10px;
        border-bottom: 1px solid #e2e2e2;
        font-size: 20px;
        font-weight: 615;
        background-color: #134e9f;
        color: #fff;
    }
    .pc_box {
        margin-bottom: 0;
    }
}
.footer-text p,
.footer_te {
    font-size: 16px;
    text-align: justify;
}
.footer_logo {
    width: 220px;
}
ul {
    margin: 0;
}
.footer-section {
    background: #fff;
    position: relative;
    color: #ffff;
    box-shadow: 0 1px 1px 2px inset rgba(216, 216, 216, 0.3);
    margin: 10px auto auto;
}
.footer-content {
    position: relative;
    z-index: 2;
}
.footer-pattern img {
    position: absolute;
    top: 0;
    left: 0;
    height: 330px;
    background-size: cover;
    background-position: 100% 100%;
}
.footer-logo {
    margin-bottom: 20px;
}
.whites {
    text-decoration: none;
    color: #666;
}
.footer-widget ul li a:hover,
.ft_icons {
    color: #f37d00;
}
.footer-logo img {
    max-width: 200px;
}
.footer-text p {
    color: #666;
    line-height: 28px;
    padding: 10px 30px 0 0;
    margin: auto;
}
.footer-widget-heading h3 {
    color: #114182;
    font-size: 20px;
    font-weight: 500;
    margin-top: 25px;
    position: relative;
    margin-bottom: 25px;
}
.footer-widget-heading h3::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: -15px;
    height: 2px;
    width: 50px;
    background: #f37d00;
}
.footer-widget ul li {
    display: inline-block;
    width: 50%;
    margin-bottom: 12px;
    float: left;
}
.footer-widget ul li a {
    color: #666;
    text-transform: capitalize;
    text-decoration: none;
}
.subscribe-form input {
    width: 100%;
    padding: 14px 28px;
    background: #fff;
    border: 1px solid #2e2e2e;
    color: #134e9f;
}
.subscribe-form button {
    position: absolute;
    right: 0;
    background: #134e9f;
    padding: 13px 20px;
    border: 1px solid #ffff;
    top: 0;
}
.subscribe-form button i {
    color: #fff;
    font-size: 22px;
    transform: rotate(-6deg);
}
.copyright-area {
    background: #103363;
    padding: 14px 0;
}
.copyright-text p {
    margin: 0;
    font-size: 14px;
    color: #ffff;
}
.copyright-text p a,
.footer-menu li:hover a {
    color: #ffff;
}
.footer-menu li {
    display: inline-block;
    margin-left: 20px;
}
.footer-menu li a {
    font-size: 14px;
    color: #ffff;
    text-decoration: none;
}
.ft_icons {
    margin-right: 10px;
}
.footer_te {
    color: #3d3d3d;
    margin-top: 5px;
    padding-right: 60px;
}
@media only screen and (min-width: 991px) and (max-width: 1100px) {
    .top_subbox {
        width: 100%;
    }
    .llx {
        width: 25%;
    }
    .lx {
        width: 33%;
        margin: auto;
    }
    .spec {
        width: 85%;
    }
    ul#tabs-nav {
        width: 65%;
    }
    select {
        display: none !important;
    }
}
@media only screen and (min-width: 1100px) and (max-width: 1200px) {
    ul#tabs-nav {
        width: 64%;
    }
    select {
        display: none !important;
    }
}
@media only screen and (min-width: 1200px) and (max-width: 1300px) {
    ul#tabs-nav {
        width: 55%;
    }
    select {
        display: none !important;
    }
}
@media only screen and (min-width: 1100px) and (max-width: 1300px) {
    .top_subbox {
        width: 100%;
    }
    .llx {
        width: 25%;
    }
    select {
        display: none !important;
    }
}
@media only screen and (min-width: 1300px) and (max-width: 1400px) {
    .top_subbox {
        width: 100%;
    }
    .llx {
        width: 20%;
    }
    ul#tabs-nav {
        width: 55%;
    }
}
@media only screen and (min-width: 1400px) and (max-width: 5000px) {
    .top_subbox {
        width: 100%;
    }
    .llx {
        width: 20%;
    }
}
@media only screen and (min-width: 991px) and (max-width: 5000px) {
    .pc_box:hover .spec,
    .product-item {
        position: relative;
        overflow: hidden;
    }
    .cat_menu li ul,
    .cat_menu_container ul {
        display: block;
        visibility: hidden;
        opacity: 0;
        background: #fff;
        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.1);
    }
    .cat_menu_text,
    .menu_trigger_text {
        color: #fff;
        text-transform: uppercase;
    }
    #search .btn-lg {
        padding: 0 15px;
    }
    ul#tabs-nav .active {
        color: #fff;
    }
    .pc_box:hover .spec {
        bottom: 15px;
    }
    .top_nn {
        padding: 20px 0;
        background-color: #134e9f;
    }
    .navbar > .container-fluid {
        box-shadow: 0 4px 18px 0 inset rgba(163, 163, 163, 0.3);
    }
    .product-item {
        background-color: #fff;
        padding: 20px 10px 0;
        width: 98.5%;
        margin: auto auto 3px;
    }
    .spec {
        position: absolute;
        width: 100%;
        bottom: -64px;
        padding: 10px;
        box-sizing: border-box;
        transition: 0.5s;
        margin-left: -7px;
    }
    .cat_menu li a,
    .top_subbox {
        position: relative;
        overflow: hidden;
    }
    .top_subbox:hover .spec {
        bottom: 0;
    }
    .cat_menu_container:hover {
        background-color: #f37d00;
    }
    .cat_menu_text {
        font-size: 17px;
        font-weight: 400;
    }
    .cat_menu li a {
        font-weight: 5 00;
        display: block;
        font-weight: 5 00;
        color: #444;
        line-height: 40px;
        white-space: nowrap;
        text-overflow: ellipsis;
        text-decoration: none;
        transition: 0.2s;
    }
    .cat_menu_container {
        height: 100%;
        padding: 12px 50px 12px 6px;
        cursor: pointer;
        z-index: 1;
        margin-left: 64px;
        background-color: #111;
        color: #fff;
        width: 222px;
        border-radius: 3px;
    }
    .cat_menu_title,
    .menu_trigger {
        height: 100%;
    }
    .cat_burger {
        width: 18px;
        height: 14px;
    }
    .cat_burger span {
        display: block;
        position: absolute;
        left: 252px;
        width: 1%;
        height: 2.5px;
        background: #fff;
        top: 32px;
    }
    .cat_burger span:nth-child(2) {
        top: 18px;
    }
    .cat_burger span:nth-child(3) {
        top: 25px;
    }
    .cat_menu_container ul {
        position: absolute;
        top: 100%;
        left: 40px;
        width: 20%;
        transition: 0.3s;
        padding: 0;
        margin-bottom: 0;
    }
    .cat_menu_container:hover .cat_menu {
        visibility: visible;
        opacity: 1;
        z-index: 9999;
    }
    .cat_menu li {
        display: block;
        position: relative;
        width: auto;
        height: 40px;
        border-bottom: 1px solid #f2f2f2;
        padding-left: 15px;
        padding-right: 15px;
        white-space: nowrap;
        padding-bottom: 0;
    }
    .cat_menu li.hassubs > a i {
        display: block;
    }
    .cat_menu li a:hover {
        color: #134e9f;
    }
    .cat_menu li a i {
        display: none;
        position: absolute;
        top: 50%;
        right: 0;
        font-size: 12px;
    }
    .cat_menu li ul {
        position: absolute;
        top: 0;
        left: 100%;
        width: 100%;
    }
    .cat_menu li:hover > ul {
        top: 0;
        visibility: visible;
        opacity: 1;
    }
    .main_nav_dropdown li {
        display: inline-block;
        position: relative;
        line-height: 45px;
        padding: 0 15px;
        font-size: 16px;
        font-weight: 600;
        color: #134e9f;
    }
    .main_nav_dropdown li:hover {
        color: #134e9f;
        box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
        border-radius: 4px;
    }
    .menu_trigger_container {
        display: none;
        width: auto;
        height: 100%;
        padding-right: 25px;
        padding-left: 25px;
        cursor: pointer;
    }
    .menu_burger_inner,
    .menu_trigger_text {
        display: inline-block;
    }
    .menu_trigger_text {
        font-size: 18px;
        font-weight: 600;
        margin-right: 16px;
    }
    .heading {
        width: 100%;
        padding: 15px;
        text-align: left;
        color: #111;
        background-color: #f7f7f7;
        margin: auto auto 20px;
        border-left: 5px solid #134e9f;
        font: 700 20px/22px Roboto, sans-serif;
    }
    .tt-titletab {
        background: #f7f7f7;
        margin: 0 0 20px;
        overflow: hidden;
        width: 100%;
    }
    .top_img {
        width: 75%;
        margin: auto;
        position: relative;
        overflow: hidden;
    }
    .pdlx {
        width: 20%;
    }
}
.pc_box,
.tex_p {
    text-align: center;
}
.top_subbox {
    padding: 10px;
    background-color: #f7f7f70d;
    margin: auto auto 5px;
    position: relative;
    overflow: hidden;
    border: 1px solid #e7e7e7;
    border-bottom: 3px solid #e7e7e7;
    width: 98%;
}
.index_a,
.index_a:hover {
    text-decoration: none;
    color: #000;
}
.cccc {
    width: 19.667% !important;
    margin: auto;
}
.ropc_text {
    text-decoration: none !important;
}
.pc_box {
    border: 1px solid #e7e7e7;
    border-bottom: 3px solid #e7e7e7;
    background-color: #fff;
}
.pc_img {
    width: 70%;
    margin: 30px;
}
.tex_p {
    color: #555;
    padding: 5px 20px;
    height: 85px;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 0;
}
.img_topbox {
    margin: 20px auto 50px;
}
.top_prosub,
.top_prosuub {
    text-align: left;
    margin-top: 13px;
}
.top_prosuub {
    font-size: 17px;
    font-weight: 500;
    margin-bottom: 7px;
    color: #f37d00;
}
.top_prosub {
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 9px;
    color: #555;
}
.top_prosubb,
.top_prosuubb {
    padding: 5px 1px;
    margin: 6px 0;
    height: 70px;
    color: #555;
    font-weight: 401;
    font-size: 15px;
}
.top_prosubb {
    text-align: center;
}
.top_prosuubb {
    text-align: left;
}
.top_a,
.top_a:hover {
    text-decoration: none;
    color: #f37d00;
    font-weight: 500;
    display: inline-block;
    border-radius: 10px;
    font-size: 15px;
}
.iconn {
    margin: 2px auto auto 5px;
    font-size: 14px;
}
.top_subbox .item-mask .item-caption {
    width: 8%;
    opacity: 0;
    transition: 1s;
    position: absolute;
    background-color: #134e9f;
    margin: auto auto auto 26px;
}
.text-dark {
    color: #fff !important;
    font-size: 15px;
    padding: 5px;
    margin-bottom: 4px;
}
.top_subbox:hover .item-mask {
    opacity: 1;
    visibility: visible;
    cursor: pointer !important;
}
.top_subbox .item-mask:hover {
    width: 100%;
}
